<?php
    header('Access-Control-Allow-Origin: *');
    header('Access-Control-Allow-Methods: GET, POST');
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept, Authorization");
    include '../../../config/index.php';
    $data = array();
    $sql_10P="SELECT * FROM parents    ";
    $result_10P = mysqli_query($conn, $sql_10P);  
    if (mysqli_num_rows($result_10P) > 0) {
        while($row_10P = mysqli_fetch_assoc($result_10P)) {
           array_push($data, $row_10P );

        }
    }


   



    echo json_encode($data);
?>